#wowslider-container1{zoom:1;position:relative;width:600px;margin:10px auto 0px;z-index:90;text-align:left;height:320px;}
* html #wowslider-container1{width:629px}
#wowslider-container1 .ws_images ul{position:relative;width:10000%;height:auto;left:0;list-style:none;margin:0;padding:0;border-spacing:0;overflow:visible;}
#wowslider-container1 .ws_images ul li{width:1%;line-height:0;float:left;font-size:0;padding:0 0 0 0 !important;margin:0 0 0 0 !important;}
#wowslider-container1 .ws_images{position:relative;left:0;top:0;width:600px;height:320px;overflow:hidden;}
#wowslider-container1 .ws_images a{width:100%;display:block;color:transparent;}
#wowslider-container1 img{max-width:none !important;}
#wowslider-container1 .ws_images img{width:100%;border:none 0;max-width:none;padding:0;}
#wowslider-container1 a{text-decoration:none;outline:none;border:none;}
#wowslider-container1 .ws_bullets{font-size:0px;float:left;position:absolute;z-index:70;}
#wowslider-container1 .ws_bullets div{position:relative;float:left;}
#wowslider-container1 a.wsl{display:none;}
#wowslider-container1{border-left:0px;border-right:0px;}
#wowslider-container1 .ws_bullets{padding:5px;}
#wowslider-container1 .ws_bullets a{width:22px;height:20px;background:url(./bullet.png) no-repeat scroll -20px 0px;float:left;text-indent:-1000px;position:relative;margin-left:0;color:transparent;}
#wowslider-container1 a.ws_selbull{width:22px;height:20px;background:url(./bullet.png) no-repeat scroll 4px 0px;}
#wowslider-container1 .ws_bullets a:hover{//background:url(./bullet.png) no-repeat scroll -20px 0px;}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev{position:absolute;display:none;bottom:0;margin-top:-15px;z-index:60;height:30px;width:30px;background-image:url(./arrows.png);}
#wowslider-container1 a.ws_next{background-position:100% 0;right:1px;}
#wowslider-container1 a.ws_prev{right:32px;background-position:0 0;}
#wowslider-container1 a.ws_next:hover{background-position:100% 100%;}
#wowslider-container1 a.ws_prev:hover{background-position:0 100%;}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev{display:block}
#wowslider-container1 .ws_bullets{bottom:0;left:50%;}
#wowslider-container1 .ws_bullets div{left:-50%;}
#wowslider-container1 .ws-title{position:absolute;display:block;bottom:35px;left:20px;margin-right:5px;padding:7px;background:none;color:#FFFFFF;z-index:50;font-family:'Oswald', Impact, Charcoal, sans-serif;font-size:35px;line-height:42px;font-weight:normal;text-transform:uppercase;text-shadow:0 2px 5px rgba(0, 0, 0, 0.5);border-radius:0;opacity:1;}
#wowslider-container1 .ws-title div{padding-top:5px;font-size:16px;line-height:18px;}
#wowslider-container1 .ws_images ul{animation:wsBasic 24s infinite;-moz-animation:wsBasic 24s infinite;-webkit-animation:wsBasic 24s infinite;}
@keyframes wsBasic{0%{left:-0%}
8.33%{left:-0%}
16.67%{left:-100%}
25%{left:-100%}
33.33%{left:-200%}
41.67%{left:-200%}
50%{left:-300%}
58.33%{left:-300%}
66.67%{left:-400%}
75%{left:-400%}
83.33%{left:-500%}
91.67%{left:-500%}
}
@-moz-keyframes wsBasic{0%{left:-0%}
8.33%{left:-0%}
16.67%{left:-100%}
25%{left:-100%}
33.33%{left:-200%}
41.67%{left:-200%}
50%{left:-300%}
58.33%{left:-300%}
66.67%{left:-400%}
75%{left:-400%}
83.33%{left:-500%}
91.67%{left:-500%}
}
@-webkit-keyframes wsBasic{0%{left:-0%}
8.33%{left:-0%}
16.67%{left:-100%}
25%{left:-100%}
33.33%{left:-200%}
41.67%{left:-200%}
50%{left:-300%}
58.33%{left:-300%}
66.67%{left:-400%}
75%{left:-400%}
83.33%{left:-500%}
91.67%{left:-500%}
}
#wowslider-container1 .ws_bullets a img{text-indent:0;display:block;bottom:16px;left:-120px;visibility:hidden;position:absolute;border:4px solid #5b5c61;max-width:none;}
#wowslider-container1 .ws_bullets a:hover img{visibility:visible;}
#wowslider-container1 .ws_bulframe div div{height:75px;overflow:visible;position:relative;}
#wowslider-container1 .ws_bulframe div{left:0;overflow:hidden;position:relative;width:200px;background-color:#5b5c61;}
#wowslider-container1 .ws_bullets .ws_bulframe{display:none;bottom:21px;overflow:visible;position:absolute;cursor:pointer;border:4px solid #5b5c61;}
#wowslider-container1 .ws_bulframe span{display:block;position:absolute;bottom:-9px;margin-left:1px;left:50%;background:url(./triangle.png);width:13px;height:7px;}